FEDORA-EPEL-2017-c2a0cf8dbd created by lsedlar 3 years ago for Fedora EPEL 7
unpushed

Update to latest upstream version.

New executable pungi-koji is provided, which is used for composing in Fedora infrastructure.

This update has been submitted for testing by lsedlar.

3 years ago

This update has been pushed to testing.

3 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This can't go to epel7. Please unpush this.

Wrong deps:

Requires: python2-six Requires: python3-koji-cli-plugins Requires: lorax >= 22.1

python-six is available, python2-koji-cli-plugins is available, lorax = 19.6.92-1.el7 is available (from rhel, can't be updated on epel).

karma: -1

This update has been unpushed.


Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago

Automated Test Results